import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SubcontratistDetailsDialogComponent } from './subcontratist-details-dialog.component';

describe('SubcontratistDetailsDialogComponent', () => {
  let component: SubcontratistDetailsDialogComponent;
  let fixture: ComponentFixture<SubcontratistDetailsDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SubcontratistDetailsDialogComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SubcontratistDetailsDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
